.product-features {
  opacity: 1;
  $parent: &;

  &__container.container {
    max-width: 900px;
    position: relative;
  }

  &__flourish {
    position: absolute;
    top: -$global-padding-mobile;

    right: 1rem;
    margin: 0 !important;
    width: auto !important;

    @include breakpoint($large) {
      left: auto;
      right: -130px;
    }
  }

  &__main {
    @include breakpoint($medium) {
      > div {
        display: flex;
        flex-direction: column;
      }
    }

    .head {
      //flex-grow: 1;
    }

    .quote {
      margin-top: 2rem;

      @include breakpoint($medium) {
      }

      @include breakpoint($small) {
        margin-bottom: 0;
      }
    }

    .quote {
      @include breakpoint($small) {
        margin-bottom: 0;
      }
    }

    #{$parent}__body {
      margin-left: auto;
      width: 100%;
      color: $text-color;

      @include breakpoint($medium) {
        margin-bottom: 0;
      }

      ul {
        margin-bottom: 0;
      }

      @include breakpoint($medium) {
        > ul {
          margin-top: 1rem;
          margin-bottom: 1rem;
        }
      }
    }
  }

  #{$parent}__cta {
    .cta:nth-child(2n) {
      margin-right: 0;
    }
  }

  &__image {
    width: 100%;
    margin: 3rem auto 0 auto;

    img {
      margin: 0 auto;
      display: block;
    }
  }

  &__iconList {
    margin-top: 1rem;
  }

  @include breakpoint($medium) {
    .quote {
      margin: 2rem auto 0 auto;
    }
  }
}
